CANLOOP(4)

NAME
canloop - software loopback CAN network interface

SYNOPSIS
pseudo-device canloop

DESCRIPTION
The canloop pseudo interface is a loopback interface for the CAN layer. It can be used as destination by a CAN application, when no CAN hardware is available. Other sockets bound to the same canloop interface (or not bound to any interface) will receive the frames.

canloop interfaces can be created by using the ifconfig(8) create command.

SEE ALSO
can(4), intro(4), ifconfig(8)

HISTORY
The canloop device appeared in NetBSD 8.0.